Subject: Re: [Talkdesk Inc.] Re: epos - API Credentials
From: Ashish Dabral <[email-masked]>
To: Talkdesk Inc <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 2 Jun 2021 07:37:58 -0700 (MST)

Hi Joao, 

Thank you. I have added my manager in CC. 

Could you please let us know from where we can get Keybase username or a PGP Key? 

Regards, 
Ashish Dabral 

From: "Talkdesk Inc" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, June 2, 2021 7:52:58 PM 
Subject: [Talkdesk Inc.] Re: epos - API Credentials 

##- Please type your reply above this line -## 

Your request (279227) has been updated. To add additional comments, reply to this email. 

			

João Duarte (Talkdesk Inc.) 

Jun 2, 2021, 15:22 GMT+1 

Hello Ashish, 

João stepping in. Bruno brought this ticket to my attention. Thank you for your patience. 

I can see that your account is under a Professional Plus license, which gives you access to our Reporting API. 

I can generate a set of credentials for you containing access to our Reporting API. 

You can check our API documentation [ https://docs.talkdesk.com/ | here ] . 

If you would like to discuss your possibilities in regards to having access to our other APIs, we can reach out to your Customer Success Manager, Paula Panikova. 

Also, I can see that you have a Supervisor role for the epos account. Can you please add an Administrator of the account on CC in order to give you permission to access the APIs? 

In order to send you the encrypted credentials to access the Reporting API, can you please provide your Keybase username or a PGP Key? 

Kind regards, 

João Duarte 
- Technical Support Engineer 
- The Talkdesk Team, Lisbon (UTC) 

Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [ http://academy.talkdesk.com/ | Visit Talkdesk Academy ] 

Get your help request resolved as quickly as possible by [ http://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk | following these simple guidelines ] ! 

You can also call us during office hours: (please have your ticket number ready) 

US: +1 888 743 3044 
UK: +44 20 3322 6242 
PT: +351 308 806 998 

			

Ashish 

Jun 2, 2021, 14:19 GMT+1 

Hi Bruno, 

Yes for "epos". 

Regards, 
Ashish Dabral 

------------------------------- 

			

Bruno Gomes (Talkdesk Inc.) 

Jun 2, 2021, 14:09 GMT+1 

Hello Ashish, 
Thanks for contacting Talkdesk Support! 

Is this for the "epos" instance? 

Best regards, 

Bruno Gomes 

Technical Support Representative 
- Talkdesk Technical Team 
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [ https://academy.talkdesk.com/ | Visit Talkdesk Academy ] . 
Get your help request resolved as quickly as possible by [ https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk | following these simple guidelines ] ! 
You can also call us during office hours: (please have your ticket number ready) 
US: +18887433044 
UK: +442033226242 
PT: +351308806998 

			

Ashish 

Jun 2, 2021, 14:07 GMT+1 

Hi Team, 

Could you please provide us API's credentials